[
    {
        "Name": "BP_Railing_Thatch",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Railings/BP_Railing_Thatch.BP_Railing_Thatch_C",
        "Category": "World/Items/Deployables/Railings"
    }
]